.span3.mnmm a:hover {
  color: hsl(60, 100%, 50%)!important;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    box-sizing: border-box;
    display: block;
    line-height: 1;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
}
#cssmenu::after, #cssmenu > ul::after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
#cssmenu #menu-button {
    display: none;
}
#cssmenu {
    font-family: Raleway,sans-serif;
    line-height: 1;
    width: auto;
}
#cssmenu > ul {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffff00;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
#cssmenu > ul > li {
    float: left;
    perspective: 1000px;
}
#cssmenu.align-center > ul {
    font-size: 0;
    text-align: center;
}
#cssmenu.align-center > ul > li {
    display: inline-block;
    float: none;
}
#cssmenu.align-right > ul > li {
    float: right;
}
#cssmenu > ul > li > a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #565656;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 1px;
    padding-bottom: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 16px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: uppercase;
    transform-origin: 50% 0 0;
    transform-style: preserve-3d;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
}
#cssmenu > ul > li.active > a {
    color: #FBC518 !important;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li > a:hover {
    color: #FBC518!important;
    
}
#cssmenu > ul > li > a::before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #141922;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    box-sizing: border-box;
    color: #000000;
    content: attr(data-title);
    height: 100%;
    left: 0;
    padding-bottom: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 16px;
    position: absolute;
    top: 100%;
    transform: rotateX(-90deg);
    transform-origin: 50% 0 0;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: background;
    transition-timing-function: ease;
    width: 100%;
    z-index: -1;
}
.er {
  color: white;
  font-size: 20px;
  margin-left: 1%;
}
#cssmenu > ul > li:hover > a::before, #cssmenu > ul > li > a:hover::before {
    background-attachment: scroll;
    background-clip: border-box;

    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
#cssmenu.small-screen {
    width: 100%;
}
#cssmenu.small-screen > ul, #cssmenu.small-screen.align-center > ul {
    text-align: left;
    width: 100%;
}
#cssmenu.small-screen > ul > li, #cssmenu.small-screen.align-center {
    border-top-color: rgba(100, 100, 100, 0.1);
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    float: none;
}
#cssmenu.small-screen > ul > li:hover > a, #cssmenu.small-screen > ul > li > a:hover {
    color: #FBC518 !important;
    transform: none;
}
#cssmenu.small-screen > ul > li > a::before {
    display: none;
}
#cssmenu.small-screen #menu-button {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #141922;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    padding-bottom: 16px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 16px;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
    text-transform: uppercase;
}
#cssmenu.small-screen #menu-button::after {
    border-bottom-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-top-color: #ffffff;
    border-top-style: solid;
    border-top-width: 2px;
    box-sizing: content-box;
    content: "";
    display: block;
    height: 3px;
    position: absolute;
    right: 20px;
    top: 17px;
    width: 22px;
}
#cssmenu.small-screen #menu-button.menu-opened::after {
    border-bottom-color: #dff2fa;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-top-color: #dff2fa;
    border-top-style: solid;
    border-top-width: 2px;
}
#cssmenu.small-screen #menu-button::before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    right: 20px;
    top: 27px;
    width: 22px;
}
#cssmenu.small-screen #menu-button.menu-opened::before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #dff2fa;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}
body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
#cssmenu a:hover {
  color: #FBC518 !important;
}
.lfttxt {
    float: left;
    height: auto;
    left: 24px;
    margin-right: 4%;
    position: relative;
    width: 30%;
}
.lfttxt3 {
    float: left;
    left: 72px;
    margin-left: 7%;
    position: relative;
    width: 33%;
}
.main {
    float: left;
    height: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 100%;
}
.header {
    background-color: #565656;
    float: left;
    height: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 100%;
}
.text-box a {
    text-decoration-color: -moz-use-text-color !important;
    text-decoration-line: none !important;
    text-decoration-style: solid !important;
}
.logo::before {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #FBC518;
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	content: "";
	float: left;
	height: 110%;
	position: absolute;
	right: 0;
	top: 0;
	transform: skewX(-38deg);
	width: 5000px;
}
.logo {
    float: left;
    line-height: 105px;
    margin-top: 0;
    position: absolute;
    width: 36%;
    z-index: 99;
}
.logo img {
    float: left;
    margin-left: 10%;
    position: relative;
    width: 74%;
}
.lftmenu {
    float: left;
    height: auto;
  width: 25%!important;
	}
	.rgtmenu {
    float: right;
    height: auto;
    width: 25%!important;
}
.nav {
    float: right;
    width: 58%;
}
ul {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.nav li {
    float: left;
    list-style-type: none;
}
.nav li a {
    color: #ffffff;
    display: block;
    font-family: Goudy Old Style;
    font-size: 22px;
    font-weight: normal;
    margin-left: 0;
    padding-bottom: 30px;
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 17px;
    text-align: center;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.mySlides {
    display: none;
}
.fld_lef {
    float: left;
    margin-bottom: 2%;
    margin-right: 2%;
    width: 48%;
}
.mtr {
    position: relative;
    top: 14px;
}
.mac {
    position: relative;
    top: 14px;
}
.fld_tex {
	background-color: #808080;
	float: left;
	left: 188px;
	margin-right: 6%;
	position: relative;
	text-align: center;
	top: 0;
	width: 70%;
	height: 272px;
}
.chil {
    position: relative;
    right: 22px;
    top: 16px;
}
.fld_tex > h3 {
	border-bottom-color: -moz-use-text-color;
	border-bottom-style: none;
	border-bottom-width: 0;
	color: #f4c944;
	font-size: 27px;
	margin-bottom: 10px;
	font-family: arial;
}
.fld_tex > p {
	color: #ffffff;
	font-size: 17px;
}
.fld_img {
	left: 42%;
	position: relative;
	width: 17%;
	top: 14px;
}
.car {
    position: relative;
    right: 73px;
    top: 15px;
}
.chil {
    position: relative;
    right: 84px;
}
.mach {
	position: relative;
	top: 14px;
}
.fld_righ {
    float: left;
    margin-bottom: 2%;
    margin-left: 2%;
    position: relative;
    bottom:2px;
    width: 47%;
}
.fld_rimg {
    float: none;
    left: 170px;
    position: relative;
    width: 20%;
}
.fld_rtex {
    background-color: #808080;
    float: left;
    margin-left: 4%;
    text-align: center;
    width: 70%;
}
.fld_rtex > h3 {
	border-bottom-color: -moz-use-text-color;
	border-bottom-style: none;
	border-bottom-width: 0;
	color: #f4c944;
	font-size: 27px;
	margin-bottom: 10px;
	font-family: arial;
}
.fld_rtex > p {
    color: #ffffff;
}
.fld_all {
    float: left;
    width: 99%;
}
.row.fldt {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #565656;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    float: left;
    width: 100%;
}
body {
    word-wrap: break-word;
}
#slidy-container {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
}
.sldwn {
    border-top-color: #ffffff;
    border-top-style: solid;
    border-top-width: 1px;
    width: 100%;
}
.sldwn {
    background-color: #565656;
}
.sldwn > img {
    margin-bottom: -4%;
    margin-left: 27%;
}
.sec > p {
	margin-top: 4%;
	font-size: 20px;
	text-align: center;
}
.span3.mnmm a {

    text-align: left;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.span3.mnmm a {
	color: white;
	font-size: 19px;

}
.wel {
    color: #ffffff;
    font-family: Arial !important;
    font-size: 50px;
    margin-bottom: 1%;
    text-align: center;
}
.sldwn1 {
    height: auto;
    width: 100%;
}
.sldwn1 {
    background-color: #808080;
}
.thm-container {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    max-width: 1170px;
    width: 100%;
}
.lin {
	margin: 24px 0 0;
	font-size: 40px;
	position: relative;
	bottom: 88px;
	color: rgb(244,201,68);
}
.dtc a {
	color: #ffffff;
	font-size: 19px;
	text-decoration-color: -moz-use-text-color;
	text-decoration-line: none;
	text-decoration-style: solid;
	font-family: arial !important;
}
.dtc > li {
    list-style-type: none;
    text-align: center;
}
.text-box {
    padding-right: 20px;
}
.sec {
    margin-top: 2%;
    padding-bottom: 2%;
    padding-top: 2%;
}
.sldwn1 h3 {
    color: #f4c944;
    font-family: Arial;
    font-size: 31px;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 21px;
    text-align: center;
}
.footer {
    background-color: #282c3d;
    border-bottom-color: #dadada;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #d9d9d9;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 18px;
    padding-bottom: 0;
    width: 100%;
}
.c-foo {
    color: #ffffff;
    float: left;
    height: auto;
    margin-left: 3%;
    width: 100%;
}
.lfttxt {
    float: left;
    height: auto;
    margin-right: 4%;
    width: 30%;
}
.imm {
    float: left;
    height: auto;
    margin-bottom: 4%;
    width: 90%;
}
.s-foo {
    float: left;
    padding-top: 6%;
    width: 100%;
}
.fr {
    color: #ffffff;
    float: left;
    font-family: arial !important;
    font-size: 18px;
    font-weight: normal;
    line-height: 35px;
    margin-top: 6%;
}
.mmo > a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f4c944;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #000000;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 2%;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.strow {
    height: auto;
    width: auto;
}
.foo_top {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #021323;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    float: left;
    position: relative;
    width: 100%;
}
.footer-top {
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    top: 20px;
    z-index: 999;
}
.thm-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;
    width: 100%;
}
.col-md-4 {
    width: 33.3333%;
}
.footer-top img {
    position: relative;
    z-index: 9;
}
.footer-top .right-text::before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #808080;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    content: "";
    height: 100%;
    left: -70px;
    position: absolute;
    top: 30px;
    transform: skew(-37deg);
    width: 25000px;
    z-index: 4;
}
.footer-top .right-text::after {
    background-image: url("img/footer-top-bg.png");
    background-position: center top;
    content: "";
    height: 100%;
    margin-right: 85px;
    opacity: 0.1;
    position: absolute;
    right: 100%;
    top: 50px;
    transform: skew(-37deg);
    width: 1920px;
}
.footer-top .right-text {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative;
}
.pull-right {
    float: right !important;
}
.col-md-7 {
    width: 58.3333%;
}
.footer-top .right-text .box::before {
    content: "";
    height: 100%;
    margin-right: 85px;
    position: absolute;
    right: 100%;
    top: 50px;
    transform: skew(-37deg);
    width: 1920px;
    z-index: -1;
}
.footer-top .right-text .box {
    padding-bottom: 60px;
    padding-left: 80px;
    padding-top: 40px;
    position: relative;
}
.footer-top .right-text .text-box {
    position: relative;
    top: 50px;
    z-index: 10;
}
.footer-top .right-text .text-box h3 {
	color: #f4c944;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: arial;
}
.footer-top .right-text .text-box p {
    color: #ffffff;
    font-size: 20px;
    font-style: italic;
    line-height: 30px;
    margin-top: 10px;
}
.footer-top .right-text .text-box .number {
    color: #f4c944;
    font-family: "Open Sans";
    font-size: 30px;
    font-style: normal;
    font-weight: bold;
    vertical-align: middle;
}
.footer-top .right-text .text-box .number + b {
    color: #ffffff;
    font-family: "Alegreya";
    font-size: 28px;
    font-weight: bold;
    margin-left: 12px;
    text-transform: uppercase;
    vertical-align: middle;
}
.footer-top .right-text .text-box a:hover {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f4c944;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #f4c737;
    border-left-color: #f4c737;
    border-right-color: #f4c737;
    border-top-color: #f4c737;
    color: #000000;
}
.footer-top .right-text .text-box a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #ffffff;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ffffff;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ffffff;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ffffff;
    border-top-style: solid;
    border-top-width: 1px;
    color: #ffffff;
    display: inline-block;
    font-family: "Raleway";
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 38px;
    margin-left: 25px;
    margin-top: 15px;
    padding-bottom: 0;
    padding-left: 38px;
    padding-right: 38px;
    padding-top: 0;
    text-decoration-color: -moz-use-text-color !important;
    text-decoration-line: none !important;
    text-decoration-style: solid !important;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
}
.footer-top .img-box {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.pull-left {
    float: left !important;
}
.footer::before {
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0.75;
    position: relative;
    right: 0;
    top: 0;
}
.text-center.cp a {
    color: #808080 !important;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.footer {
    border-top-color: #ffffff;
    border-top-style: none;
    border-top-width: 1px;
    padding-bottom: 3px;
    position: relative;
}
.footer {
    background-color: #565656 !important;
}
.frli {
    font-size: 22px;
    font-weight: bold;
}
.frul {
    list-style-type: disc;
}
.ox {
    margin-right: 10%;
}
.xo1 {
    float: left;
    margin-left: 0;
}
.xo2 {
    float: left;
    margin-left: 0;
}
.xo3 {
    float: left;
    margin-left: 0;
}
img {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.a {
    color: #ffffff;
    float: left;
    margin-bottom: 12px;
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 12px;
}
p {
    color: #ffffff;
    font-family: Arial !important;
    font-size: 17px;
    line-height: 25px;
    margin-left: 2%;
}
.lfttxt3 {
    float: left;
    margin-left: 7%;
    width: 33%;
}
.lfttxt2 {
	float: left;
	width: 26%;
	position: relative;
	left: 136px;
}
.lfttxt > span {
    color: #ffffff;
    font-size: 29px;
}
.lfttxt2 > span {
    color: #ffffff;
    font-size: 29px;
    margin-right: 22%;
}
.lfttxt3 > span {
    color: #ffffff;
    font-size: 29px;
    margin-left: 4%;
}
.lstfoot {
    border-top-color: #ffffff;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    height: 20%;
    margin-left: 8%;
    margin-top: 10px;
    width: 80%;
}
.lftmenu {
    float: left;
    height: auto;
    width: auto;
}
.text-center {
    color: #ffffff;
    float: left;
    font-size: 16px;
    height: auto;
    text-align: center;
    width: auto;
}
.text-center cp {
    color: #ffffff;
    float: left;
    font-size: 16px;
    height: auto;
    text-align: center;
    width: auto;
}
.container {
    max-width: 1170px;
}
.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.rgtmenu {
    float: right;
    height: auto;
    width: auto;
}
.text-center cp {
    color: #ffffff;
    float: left;
    font-family: Arial !important;
    font-size: 16px;
    height: auto;
    line-height: 25px;
    text-align: center;
    width: auto;
}
.row.mmn {
    margin-left: -26%;
    margin-right: -26%;
    padding-bottom: 0;
    padding-top: 0;
}
.page-title {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
    padding-bottom: 4%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
}
.page-title.transparent .inner {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 43, 94, 0.65);
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 205px;
}
.page-title .inner {
    padding-bottom: 100px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 100px;
}
.span3.mnmm {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgb(86,86,86);
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	float: left;
	height: 200px;
	margin-right: 2%;
	padding-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 1%;
	text-align: center;
	width: 20%;
	border-radius: 222px 222px 222px 8px;
	position: relative;
	left: 38px;
	bottom: 54px;
}
.span3.mnmm > p {
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 5%;
}

.mmn {
    float: left;
    width: 100%;
}
.row.fldt span {
	font-size: 57px;
	font-family: arial;
}
.text-center a {
    color: #808080 !important;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
/*
@media only screen and (min-width: 0px) and (max-width: 320px){
	
	
	/*footer
	.lfttxt3 > span { margin-left: 9%;}
	.lfttxt3 {left: 3px;}
	.lfttxt2 {left: 38px;}
	.lfttxt2 > span {margin-left: -17%;}
	.fld_tex > h3 { margin-top: 27%;}
	.lfttxt {left: 0;}
	.text-box {text-align:none; padding-right: 19px;}
	.page-title.transparent .inner {height: 729px!important;}
    .page-title {height: 776px!important;}
	.span3.mnmm {bottom: 32px;float: left;left: 8px;}
	.lin {bottom: 47px;}
	
	.fld_rimg {left: 62px;width: 38%;}
	.fld_tex {left: 47px;top: -3px;}
	.sec > p { margin-left: 4%;padding: 5%; font-size:16px;}
	.fld_tex > p {font-size: 16px;padding: 1.5%;margin-left:0%;}
	.fld_img {top: 7px;float: left; width: 22%;}
	.fld_rimg {left: 88px;width: 22%;}
    .fld_rtex > h3 {font-size: 15px!important;margin-top: 10%!important;}
	.fld_rtex > p {margin-left: 0;}
	.fld_rtex {margin-left: 13%;}
	.fld_tex > h3 {font-size: 15px;}
	.fld_righ {margin-left: 3%;}
	.lftmenu {width: 100% !important;margin-left: 3%;}
	.rgtmenu {width: 85% !important;margin-left: 10%!important;}

}
@media only screen and (min-width: 321px) and (max-width:375px){
	
	.lfttxt3 > span { margin-left:8%!important;}
	.lfttxt3 {left: 1px;}
	.lfttxt2 {left: 38px;}
	.lfttxt2 > span {margin-left:-39%;}
	.lfttxt {left: 0;}
	.text-box {text-align: center;}
	.page-title.transparent .inner {height: 729px!important;}
    .page-title {height: 776px!important;}
	.span3.mnmm {bottom: 32px;float: left;left: 8px;}
	.lin {bottom: 47px;}
	.fld_rtex {margin-left: 13%!important;}
	.fld_rimg {left: 62px;width: 38%;}
	.fld_tex {left: 54px;}
	.text-box > p {margin-left: -7%;}
	.strow {margin-left: 0;}
	.sldwn > img {margin-bottom: -21px!important;margin-left: 12%!important;margin-top: 1%!important;}
	.wel { margin-top: 3%;}
	.sec > p { margin-left: 8px;padding: 3%;}
	.page-title {height: 779px !important;}
	.fld_tex > h3 {margin-top: 29%!important; font-size: 16px !important;}
	.fld_img {left: 39%;}
	.fld_rimg {left: 90px;width: 23%;}
	.mtr {margin-left: -73%;width: 88%;}
	.lftmenu {width: 100% !important;margin-left: 8%;}
	.rgtmenu {width: 85% !important;margin-left: 14%;}
	.fld_righ {left: 4px;}
	.fld_tex > p {margin-left: 0;}
	.mach {margin-left: -56%;}
	
	
}
@media only screen and (min-width: 384px) 

{
	.rgtmenu {margin-left: 12%!important;}
}
@media only screen and (min-width: 323px) and (max-width:414px){
	
	.lfttxt3 > span { margin-left:8%!important;}
	.lfttxt3 {left: 1px;}
	.lfttxt2 {left: 38px;}
	.lfttxt2 > span {margin-left:-46px!important;}
	.lfttxt {left: 0;}
	.text-box {text-align: center;}
	.page-title.transparent .inner {height: 731px!important;}
    .page-title {height: 783px!important;}

	.span3.mnmm {bottom: 32px;float: left;left: 8px;}
	.lin {bottom: 47px;}
	.fld_rtex {margin-left: 13%!important;}
	.fld_rimg {left: 62px;width: 38%;}
	.fld_tex {left: 54px;}
	.text-box > p {margin-left: -7%;}
	
	.sldwn > img {margin-bottom: -21px!important;margin-left: 12%!important;margin-top: 1%!important;}
	
	.wel { margin-top: 3%;}
	.sec > p { margin-left: 8px;padding: 3%;}
	.page-title {height: 779px !important;}
	.fld_tex > h3 {margin-top: 27%;font-size: 20px!important;}
	.fld_img {left: 39%;}
	.fld_rimg {left: 113px;width: 23%;}
	.fld_rtex > h3 {font-size: 20px!important;}
	.lftmenu {width: 100% !important;margin-left: 8%;}
	.rgtmenu {width: 85% !important;margin-left: 14%;}
	
}
@media only screen and (min-width: 415px) and (max-width:568px){
	.fld_tex {left: 71px;}
.fld_rtex {width: 70%;height: 270px;margin-left: 11%;}
.lin { margin-top: 10%;}
.span3.mnmm {margin-left: 0;left: 10px;}
.foo_top {margin-top: -8%;}
.lin { margin-top: 16%;}
.span3.mnmm {margin-left: 0;}
.foo_top {margin-top: -13%;}
.fld_rimg {left: 98px;}
.s-foo {margin-left: -3%;}
.fld_rimg {left: 153px;}
.lfttxt2 {left: 32px;}
.lfttxt3 {left: 27px;}
.lftmenu {width: 100% !important;margin-left: 1%;}
	.rgtmenu {width: 85% !important;margin-left: 6%; margin-top: -9%;}
	}

@media only screen and (min-width: 569px) and (max-width:600px){
.fld_tex {left: 71px;}
.fld_rtex {width: 79%;height: 270px;}
.lin { margin-top: 10%;}
.span3.mnmm {margin-left: 0;left: 10px;}
.foo_top {margin-top: -8%;}
.lin { margin-top: 10%;}
.span3.mnmm {margin-left: 0;}
.foo_top {margin-top: -8%;}
.fld_rimg {left: 98px;}
.s-foo {margin-left: 0!important%;}
.lfttxt3 {left: 26px;}
.lfttxt2 {left: 56px;}
.lfttxt {left: 8px;}
.lftmenu {width: 100% !important;margin-left: 1%;}
	.rgtmenu {width: 85% !important;margin-left: 6%;margin-top: -9%;}
}
@media only screen and (min-width: 602px) and (max-width:667px){
.fld_tex {left: 71px;}
.fld_rtex {width: 79%;height: 270px;}
.lin { margin-top: 10%;}
.span3.mnmm {margin-left: 0;}
.foo_top {margin-top: -8%;}
.fld_rimg {left: 98px;}
.s-foo {margin-left: 0!important%;}
.span3.mnmm {
  width: 35%;
}
.lfttxt2 {
  left: 68px;
  position: relative;
}
.lfttxt3 {
  left: 38px;
  position: relative;
}
.lfttxt {
  left: 10px;
  position: relative;
}
}

@media only screen and (min-width: 601px) and (max-width:736px){
.fld_tex {left: 30.5px!important; width: 91%;}
.fld_rtex {width: 91%!important;margin-top: 1%;}
 
.fld_rtex {width: 79%;height: 270px;}
.lin { margin-top: 10%;}
.span3.mnmm {width: 35%;}
.foo_top {margin-top: -8%;}
.fld_rimg {left: 98px;}
.s-foo {margin-left: 0!important%;}
.lfttxt {
  left: 10px;
  position: relative;
}
.lfttxt2 {
  left: 61px;
  position: relative;
}
.lfttxt3 {
  left: 21px!important;}
  .lftmenu {width: 100% !important;margin-left: 1%;}
	.rgtmenu {width: 85% !important;margin-left: 6%;margin-top: -9%;}
}
@media only screen and (min-width: 668px) and (max-width:768px){
	.fld_tex {left: 33px!important; width: 89%;}
.fld_rtex {width: 89%!important;height: 270px;margin-top: 1%}
.lin { margin-top: 10%;}
.foo_top {
  margin-top: -8%;}
  .span3.mnmm {
  width: 36%!important;
}
.fld_rimg {
  float: none;
  left: 106px;
  position: relative;
  width: 20%;
}
.fld_rtex {
  height: 272px;
  width: 79%;
}
.s-foo {
  margin-left: 0%;
}
.lfttxt2 {
  left: 82px;
  position: relative;
}
.lfttxt2 > span {margin-left: 2px !important;}
.lfttxt3 {left: 53px;}
.lftmenu {width: 100% !important;margin-left: 1%;}
	.rgtmenu {width: 85% !important;margin-left: 7%;margin-top: -6%;}
}

@media only screen and (min-width: 769px) and (max-width:1024px){
	.fld_rtex {height: 272px;}
.fld_rimg {left: 128px;}
.span3.mnmm {
 left: 8px;
}
.lfttxt2 {left: 86px;}
.lftmenu {width: 100% !important;margin-left: 1%;}
.rgtmenu {margin-top: -7%;width: 29% !important;}
.fld_righ {width: 49%;}
.fld_rtex {margin-left: 17%;}
.fld_lef {width: 44%;}
.fld_tex {left: 124px;width: 78%;}

}
*/
